<?php

namespace App\Admin\Actions\backstage\User;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class coupons extends RowAction
{
    public $name = '优惠券管理';

    public function handle(Model $model)
    {
        // $model ...

        return $this->response()->success('跳转优惠券库成功')->redirect('/admin/user_coupons?user_id='.$this->row->id.'');
    }

}